@font-face {
    font-family: 'CompleteinHim';
    src: url('../fonts/complete_in_him-webfont.eot');
    src: url('../fonts/complete_in_him-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/complete_in_him-webfont.woff') format('woff'),
         url('../fonts/complete_in_him-webfont.ttf') format('truetype'),
         url('../fonts/complete_in_him-webfont.svg#complete_in_himregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
    height: 100%;
    min-height: 100%;
}

img {
    -ms-interpolation-mode: bicubic;
}

body {
    background: url('../images/background-medium.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    min-height: 100%;
    min-width: 100%;
}

h1 {
    font-family: 'CompleteinHim';
    font-size: 3em;
    margin: 0 0 30px 0;
}

header {
    background: #37a908;
    padding: 35px 0;
    text-align: center;
}

header {
    -webkit-box-shadow: 3px 3px 5px #000000;
    -moz-box-shadow: 3px 3px 5px #000000;
    box-shadow: 3px 3px 5px #000000;
}

header ul {
    margin: 0 auto;
    padding: 0;
    width: 25em;
}

header li {
    background: url('../images/white-dot.png') no-repeat center right;
    float: left;
    list-style: none;
    padding: 0 31px 0 19px;
}

header li:first-child {
    padding-left: 0;
}

header li:last-child {
    background: none;
    padding-right: 0;
}

footer {
    background: #fff;
    -webkit-box-shadow: 2px 2px 3px #000000;
    -moz-box-shadow: 2px 2px 3px #000000;
    box-shadow: 2px 2px 3px #000000;
    color: #000;
}
address {
    display: block;
    font-style: normal;
}

footer address {
    float: left;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

.main {
    background: #b30b0b;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjMwYjBiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjZTEwZjBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZTEwZjBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IzMGIwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #b30b0b 0%, #e10f0f 40%, #e10f0f 60%, #b30b0b 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#b30b0b), color-stop(40%,#e10f0f), color-stop(60%,#e10f0f), color-stop(100%,#b30b0b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #b30b0b 0%,#e10f0f 40%,#e10f0f 60%,#b30b0b 100%);
    background: -o-linear-gradient(-45deg,  #b30b0b 0%,#e10f0f 40%,#e10f0f 60%,#b30b0b 100%);
    background: -ms-linear-gradient(-45deg,  #b30b0b 0%,#e10f0f 40%,#e10f0f 60%,#b30b0b 100%);
    background: linear-gradient(135deg,  #b30b0b 0%,#e10f0f 40%,#e10f0f 60%,#b30b0b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b30b0b', endColorstr='#b30b0b',GradientType=1 );
    width: 939px;
    margin: 0 auto;
    min-height: 100%;
    padding: 30px 0 50px 0;
    z-index: 1;
}

.ie9 .main {
    filter: none;
}

header,
.content {
    margin: 0 auto;
    width: 740px;
}

.content {
    margin-top: 60px;
}

.services {
    margin-left: 8px;
    padding: 0;
}

.service {
    background: url('../images/services-icons.png') no-repeat;
    float: left;
    font-size: 1.22em;
    list-style: none;
    margin-bottom: 2em;
    margin-right: 37px;
    overflow: visible;
    padding-top: 230px;
    text-align: center;
    text-transform: uppercase;
    width: 216px;
}

.service3,
.service6 {
    margin-right: 0;
}

.service1 {
    background-position: 0 0;
}

.service2 {
    background-position: -253px 0;
}

.service3 {
    background-position: -505px 0;
}

.service4 {
    background-position: 0 -269px;
}

.service5 {
    background-position: -253px -269px;
}

.service6 {
    background-position: -505px -269px;
}

.contact {
    padding: 18px 0;
}

.address {
    background: url('../images/icon-address.png') no-repeat bottom left;
    margin-left: 100px;
    padding-left: 60px;
}

.address:first-line {
    font-size: 1.22em;
}

.phone-number {
    background: url('../images/icon-phone.png') no-repeat bottom left;
    margin: 1.75em 0 0 90px;
    padding-left: 45px;
}

.branches {
    background: url('../images/branches.png') no-repeat center center;
    height: 260px;
    left: 50%;
    margin-left: -960px;
    position: fixed;
    top: 0;
    width: 808px;
    z-index: 2;
}

@media all and (max-width: 950px) {
    body {
        background-image: none;
    }
}

@media all and (max-width: 1300px) {
    body {
        background-image: url('../images/background-low.jpg');
    }
}

@media all and (max-width: 1919px) {
    body {
        background-image: url('../images/background-medium.jpg');
    }
}

@media all and (min-width: 1920px) {
    body {
        background-image: url('../images/background-high.jpg');
    }
}